/* Style for a document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border:0;
}
.clear {
	font-size:1px;
	line-height:1px;
	height:1px;
	clear:both;
	margin:0px;
	padding:0px;
}
/* Main styles */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto auto;
}
a {
	text-decoration:none;
	line-height:18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Francois One;
	font-weight:normal;
	font-size:20px;
}
div#content h1, div#content h2 {
	font-size:17px;
	padding:15px 0px;
}
/* extra classes for positioning available elements */
.align-right {
	text-align:right !important;
}
.align-center {
	text-align:center !important;
}
.float-left {
	float:left !important;
}
.float-right {
	float:right !important;
}
.set-size {
	width:960px;
	margin:0 auto;
	clear:both;
} /* the .set-size class sets the container width and centerize it against the user internet browser window */
.set-size-grid {
	width:940px;
	margin:0 auto;
	clear:both;
} /* the .set-size class sets the container width and centerize it against the user internet browser window */
/* Box Shadow */

.box-shadow {
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
/* Grid */

.grid-1 {
	width:60px;
	padding:0px 10px;
}
.grid-2 {
	width:140px;
	padding:0px 10px;
}
.grid-3 {
	width:220px;
	padding:0px 10px;
}
.grid-4 {
  padding-bottom: 0;
  padding-left: 20px;
  padding-right: 10px;
  padding-top: 0;
  width: 280px;
}
.grid-5 {
	width:380px;
	padding:0px 10px;
}
.grid-6 {
	width:460px;
	padding:0px 10px;
}
.grid-7 {
	width:540px;
	padding:0px 10px;
}
.grid-8 {
	width:620px;
	padding:0px 10px;
}
.grid-9 {
	width:700px;
	padding:0px 10px;
}
.grid-10 {
	width:780px;
	padding:0px 10px;
}
.grid-11 {
	width:860px;
	padding:0px 10px;
}
.grid-12 {
	clear:both;
	width:940px;
	padding:0px 10px;
}
.column-right-home {
	padding:0px !important;
}
.column-right-home .grid-3 {
	width:700px;
	padding:0px 10px;
}
/* Buttons */

.button-green {
	font-family:Francois One;
	height:23px;
	display:inline-block;
	color:#fff;
	font-size:13px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
.button-green span {
	display:block;
	height:21px;
	padding:2px 13px 0px 12px;
	background:url(../images/border.png) top left repeat-x, url(../images/bg-categories.png);
	-pie-background:url(catalog/view/theme/sportstore/images/border.png) top left repeat-x, url(catalog/view/theme/sportstore/images/bg-categories.png);
	position:relative;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	cursor:pointer;
}
.button {
	font-family:Francois One;
	height:23px;
	display:inline-block;
	color:#fff;
	font-size:13px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
.button span {
    background-attachment: scroll, scroll;
    background-clip: border-box, border-box;
    background-color: #32B5D6;
    background-position: left top, 0 0;
    background-repeat: repeat-x, repeat;
    background-size: auto auto, auto auto;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    cursor: pointer;
    display: block;
    height: 22px;
    padding-bottom: 0;
    padding-left: 12px;
    padding-right: 13px;
    padding-top: 4px;
}
.buttons {
	overflow: auto;
	padding: 6px;
	margin-bottom: 10px;
	margin-top:10px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/* Fonts */

.google-font {
	font-family:Francois One;
}
/* Top bar */

div#top-bar {
	width:100%;
	height:32px;
	background:url(../images/bg-top-bar.png) repeat-x;
}
/* Top bar -> switcher */

.switcher .option {
	width:90px;
	display:none;
	position:absolute;
	background:#0b0b0b;
	margin:3px 0px 0px 0px;
	padding:3px 7px;
	font-size:11px;
}
/* Top bar -> Currency switcher */

div#currency_switcher, div#language_switcher {
	margin:7px 10px 0px 15px;
	height:25px;
	font-size:11px;
	background:url(../images/bottom.png) top right no-repeat;
	padding:0px 17px 0px 0px;
}
/* Top */

div#top {
	height:102px;
}
/* Top -> Logo */

div#top h1 {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 0;
	padding-top: 20px;
}
/* Top -> Cart */

div#top #cart {
	height:35px;
	background:url(../images/cart-icon.png) top right no-repeat;
	margin:14px 10px 0px 0px;
	padding:2px 34px 0px 0px;
	font-size:15px;
}
div#top #cart a {
	font-size:15px;
}
#shopping_cart_icon {
	float:left;
	background:url(../images/sprite.png) bottom left no-repeat;
	display:block;
	height:15px;
	width:22px;
}
div#top #cart .heading h4 {
	display:inline;
	padding:0px 3px 0px 0px;
	font-size:15px;
}
div#top #cart .content {
	clear:both;
	display:none;
	right:50%;
	width:300px;
	padding-bottom: 18px;
    padding-left: 12px;
    padding-right: 13px;
    padding-top: 8px;
	text-align:center;
	position:absolute;
	background:#666666;
	margin:10px -469px 0px 0px;
	z-index:9999999999999;
}
/* Top -> Menu */

div#top ul#menu {
	clear:both;
	height:51px;
	background:url(../images/bg-menu.png) top left repeat-x;
	margin:0px 10px 0px 0px;
	font-size:15px;
}
div#top ul#menu li {
	float:left;
	width:auto;
	padding:0px 3px 0px 26px;
}
div#top ul#menu li:first-child {
	padding-left:0px;
}
div#top ul#menu li a {
	font-size:20px;
	font-family:Francois One;
}
/* Categories */

div#categories {
	position:relative;
	height:51px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	z-index:999;
}
div#categories > ul {
	width:100%;
	height:100%;
	background:url(../images/border.png) top left repeat-x, url(../images/bg-categories.png);
	-pie-background:url(catalog/view/theme/sportstore/images/border.png) top left repeat-x, url(catalog/view/theme/sportstore/images/bg-categories.png);
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div#categories ul li {
	float:left;
	width:auto;
	position:relative;
	height:38px;
	padding:12px 12px 0px 12px;
	margin:5px 0px -20px 8px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div#categories ul li:hover, div#categories ul li.active {
	background:#666;
}
div#categories ul li a {
	display:block;
	height:34px;
	color:#fff;
	font-size:17px;
	font-family:Francois One;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
div#categories ul li div {
	position:absolute;
	display:none;
}
div#categories ul li.standard div {
	background:#666;
	border:3px solid #73a902;
	border-top:none;
	border-radius:0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	margin:0px 0px 0px -15px;
}
div#categories ul li.standard div ul {
	padding:17px 0px 3px 0px;
}
div#categories ul li.standard div ul.column-1 {
	width:236px;
}
div#categories ul li.standard div ul.column-2 {
	width:332px;
}
div#categories ul li.standard div ul.column-3 {
	width:498px;
}
div#categories ul li.standard div ul.column-4 {
	width:664px;
}
div#categories ul li.standard div ul li a {
	display:block;
	font-size:15px;
	height:auto;
}
div#categories ul li.standard div ul li {
	float:left;
	width:190px;
	background:none !important;
	height:auto;
	padding:0px 23px 12px 23px;
	margin:0px;
}
div#categories ul li.standard div ul.column-4 li, div#categories ul li.standard div ul.column-3 li, div#categories ul li.standard div ul.column-2 li {
	width:120px;
}
div#submenu .welcome-text ul {
	background:none !important;
}
div#submenu .welcome-text ul li {
	float:left;
	width:auto;
}
div#submenu .welcome-text ul li a {
	font-size:15px;
	color:#fff;
	padding:0px 22px 0px 0px;
}
/* Submenu two */

ul.subsubmenu {
	display:none;
	width:187px;
	position:absolute;
	z-index:9999;
	background:#131313;
	margin:10px 0px 0px 0px;
	padding:6px 0px !important;
}
ul.subsubmenu li {
	padding:0px 10px !important;
}
ul.subsubmenu li a {
	font-family:Arial !important;
	font-size:12px !important;
}
/* Submenu */

div#submenu {
	position:relative;
	height:43px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	margin:-3px auto 0px auto;
}
/* Submenu -> Welcome text */

div#submenu .welcome-text {
	font-size:15px;
	color:#fff;
	font-family:Francois One;
	padding:14px 0px 0px 20px;
}
/* Submenu -> Search */

div#submenu #search {
	padding:0px 9px 0px 0px;
}
div#submenu #search p {
	font-family:Francois One;
	font-size:15px;
	padding:13px 9px 0px 9px;
}
div#submenu #search .search-text {
	display:block;
	padding:0px 4px 0px 10px;
	margin:11px 0px 0px 0px;
	border:0px;
	width:110px;
	height:25px;
	background:url(../images/search-text.png) no-repeat;
	color:#808080;
	line-height:24px;
}
div#submenu #search .search-submit {
	display:block;
	padding:0px;
	margin:11px 0px 0px 0px;
	border:0px;
	width:26px;
	height:25px;
	background:url(../images/search-submit.png) no-repeat;
	cursor:pointer;
}
/* Content */

div#content {
	padding:10px 0px 0px 0px;
}
/* Content -> Slideshow */

div.slideshow {
	width:700px;
	height:322px;
	padding-top:20px;
	margin:0px 0px 30px 0px;
}
div.slideshow .nivoSlider {
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
/* Content -> Banners */

ul.banners {
	margin:0px 0px 30px 0px;
}
ul.banners li {
	clear:both;
	padding:20px 0px 0px 0px;
}
ul.banners li a img {
	display:block;
}
/* Content -> Banners2 */

#content-bottom {
	clear:both;
	padding:10px 0px 0px 0px;
}
ul.banners2 li {
	float:left;
	width:auto;
	padding:30px 10px 0px 10px;
}
ul.banners2 li a img {
	display:block;
}
/* Content -> Box -> Color 1 */

div.box-color-1 {
	clear:both;
	width:100%;
	background:#fff;
	margin:20px 0px 0px 0px;
}
div.box-color-1 h3.box-color-1-title {
	height:41px;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
	font-size:17px;
}
div.box-color-1 h3.box-color-1-title {
	position:relative;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div.box-color-1 h3.box-color-1-title span {
	padding:11px 20px 0px 20px;
	display:block;
	height:30px;
	background:url(../images/border.png) top left repeat-x, url(../images/bg-categories.png);
	-pie-background:url(catalog/view/theme/sportstore/images/border.png) top left repeat-x, url(catalog/view/theme/sportstore/images/bg-categories.png);
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div.box-color-1-text {
	padding:10px;
	color:#4c4c4c;
}
div.box-color-1-text a {
	color:#4c4c4c;
}
div.box-color-1-text .button {
	color:#fff;
}
/* Content -> Box -> Color 2 */

div.box-color-2 {
	margin-left:10px;
	margin-right:10px;
}
.grid-12 .box-color-2, .grid-11 .box-color-2, .grid-10 .box-color-2, .grid-9 .box-color-2, .grid-8 .box-color-2, .grid-7 .box-color-2, .grid-6 .box-color-2, .grid-5 .box-color-2, .grid-4 .box-color-2, .grid-3 .box-color-2, .grid-2 .box-color-2, .grid-1 .box-color-2, .set-size-grid .box-color-2 {
	margin-left:0px;
	margin-right:0px;
}
div.box-color-2 {
	clear:both;
	background:#fff;
	margin-top:20px;
}
div.box-color-2 h3.box-color-2-title {
	height:41px;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
	font-size:17px;
}
div.box-color-2 h3.box-color-2-title {
	position:relative;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div.box-color-2 h3.box-color-2-title span {
	padding:11px 20px 0px 20px;
	display:block;
	height:30px;
	background:url(../images/border.png) top left repeat-x, url(../images/bg-categories.png);
	-pie-background:url(catalog/view/theme/sportstore/images/border.png) top left repeat-x, url(catalog/view/theme/sportstore/images/bg-categories.png);
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div.box-color-2-text {
	padding:20px;
	color:#4c4c4c;
}
div.box-color-2-text a {
	color:#4c4c4c;
}
div.box-color-2-text .button {
	color:#fff;
}
/* Content -> Box -> Color 3 */

div.box-color-3 {
	clear:both;
	width:100%;
	background:#fff;
	margin:20px 0px 0px 0px;
}
div.box-color-3 h3.box-color-3-title {
	height:41px;
	color:#fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
	font-size:17px;
}
div.box-color-3 h3.box-color-3-title {
	position:relative;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div.box-color-3 h3.box-color-3-title span {
	padding:11px 20px 0px 20px;
	display:block;
	height:30px;
	background:url(../images/border.png) top left repeat-x, url(../images/bg-categories.png);
	-pie-background:url(catalog/view/theme/sportstore/images/border.png) top left repeat-x, url(catalog/view/theme/sportstore/images/bg-categories.png);
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
div.box-color-3-text {
	padding:10px;
	color:#4c4c4c;
}
div.box-color-3-text a {
	color:#4c4c4c;
}
div.box-color-3-text .button {
	color:#fff;
}
/* Content -> Box -> No BG */

div.box-no-bg {
	width:100%;
	margin:20px 0px 0px 0px;
}
/* Content -> Bestsellers */

ul.list-items {
	width:100%;
	clear:both;
	padding:1px 0px 1px 16px;
}
ul.list-items li {
	clear:both;
	width:182px;
	border-bottom:1px solid #f2f2f2;
	padding:10px 0px 10px 0px;
}
ul.list-items li div.img {
	width:70px;
}
ul.list-items li div.text {
	width:112px;
}
ul.list-items li div.text strong a, ul.list-items li div.text strong {
	color:#4c4c4c;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
}
ul.list-items li div.text .price {
	font-weight:bold;
	font-size:11px;
	color:#92c005;
}
ul.list-items li div.text .price .price-old {
	color:#808080;
	text-decoration:line-through;
}
ul.btn {
	clear:both;
	text-align:center;
	padding:7px 0px 2px 0px;
	position:relative;
	margin-bottom:-5px;
}
ul.btn li {
	display:inline;
}
ul.btn li a {
	display:inline-block;
	width:10px;
	height:9px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
}
ul.btn li a.active {
	background-position:bottom left;
}
/* Content -> Newest products */

#newest-products li .img {
	padding:15px 0px 0px 0px;
}
#newest-products li h2 a, #newest-products li h2 {
	padding:6px 5px 7px 0px;
	color:#4c4c4c;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
}
#newest-products li .price {
	font-weight:bold;
	font-size:12px;
	color:#92c005;
	padding:0px 0px 5px 0px;
}
#newest-products li .price .price-old {
	color:#808080;
	text-decoration:line-through;
}
/* Content -> Product */

div.box-product {
	position:relative;
	margin:-15px -20px 0px -10px;
}
div.box-product .image img {
	width:150px !important;
	height:100px !important;
}
div.box-product > div {
	vertical-align: top;
	width:155px;
	display:inline-block;
	padding:15px 10px 0px 16px;
}
div.grid-9 div.box-product > div {
	vertical-align: top;
	width:147px;
	display:inline-block;
	padding:15px 10px 0px 10px;
}
div.box-product .name a {
	display:block;
	padding:6px 5px 7px 0px;
	color:#4c4c4c;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
}
div.box-product .price {
	font-weight:bold;
	font-size:12px;
	color:#92c005;
	padding:0px 0px 5px 0px;
}
div.box-product .price .price-old {
	display:block;
	color:#808080;
	text-decoration:line-through;
}
div.box-product .price-tax {
	color:#808080;
	font-weight:normal;
}
div.product-grid {
	position:relative;
	margin:0px -20px 0px 0px;
}
div.product-grid .clear {
	margin-right:20px;
}
div.product-grid .image img {
	width:150px !important;
	height:100px !important;
}
div.product-grid > div {
	position:relative;
	vertical-align: top;
	width:147px;
	display:inline-block;
	padding:20px 20px 0px 0px;
}
div.product-grid .name a {
	display:block;
	padding:6px 5px 7px 0px;
	color:#4c4c4c;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
}
div.product-grid .price {
	font-weight:bold;
	font-size:12px;
	color:#92c005;
	padding:0px 0px 5px 0px;
}
div.product-grid .price .price-old {
	display:block;
	color:#808080;
	text-decoration:line-through;
}
div.product-grid .price-tax {
	color:#808080;
	font-weight:normal;
}
div.product-grid .wishlist {
	padding-top:9px;
}
div.product-grid .compare {
	padding-bottom:14px;
}
div.product-grid .wishlist a {
	color:#808080;
	font-size:11px;
}
div.product-grid .compare a {
	color:#808080;
	font-size:11px;
}
div.product-grid .description {
	display:none;
}
div.product-list {
	position:relative;
	margin:0px 0px 0px 0px;
}
div.product-list .image {
	width:270px;
	float:left;
	padding:20px 0px;
}
div.product-list .image img {
	width:250px !important;
	height:205px !important;
}
div.product-list > div {
	width:100%;
}
div.product-list .name {
	float:left;
	width:320px;
	padding:20px 20px 20px 0px;
}
div.product-list .name a {
	display:block;
	padding:6px 5px 7px 0px;
	color:#4c4c4c;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
}
div.product-list .name .description {
	color:#808080;
}
div.product-list .product-text {
	float:right;
	width:150px;
	padding:24px 0px;
	text-align:center;
}
div.product-list .price {
	font-weight:bold;
	font-size:12px;
	color:#92c005;
	padding:0px 0px 5px 0px;
}
div.product-list .price .price-old {
	display:block;
	font-weight:normal;
	color:#808080;
	text-decoration:line-through;
}
div.product-list .price-tax {
	color:#808080;
	font-weight:normal;
}
div.product-list .wishlist {
	padding-top:9px;
}
div.product-list .compare {
	padding-bottom:0px;
}
div.product-list .wishlist a {
	color:#808080;
	font-size:11px;
}
div.product-list .compare a {
	color:#808080;
	font-size:11px;
}
.category-list {
	overflow: auto;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
.product-compare {
	padding-top:13px;
}
/* Content -> Breadcrumb */

.breadcrumb {
	padding:7px 10px 0px 10px;
	position:relative;
	margin:0px 0px -5px 0px;
}
/* Content -> List category */

div.box-category {
	padding:4px 16px 9px 16px;
	position:relative;
	margin:-5px;
}
div.box-category ul a {
	display:block;
	width:100%;
	padding:6px 0px 5px 0px;
	border-bottom:1px solid #f2f2f2;
}
div.box-category ul li a.active {
	text-decoration:underline;
}
div.box-category ul li ul li a {
	color:#ff6d00;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active + ul {
	display: block;
}
/* Content -> Category Info */

div.category-info .image {
	float:left;
	width:220px;
	padding:10px 0px 28px 0px;
}
div.category-info .image img {
	width:200px !important;
	height:122px !important;
}
div.category-info p {
	float:left;
	width:440px;
	padding:17px 0px 28px 0px;
	color:#808080;
}
.border-content {
	background:#f2f2f2;
}
.color-h2 {
	color:#808080;
}
div.category-list {
	border-bottom:1px solid #f2f2f2;
	padding-bottom:13px;
}
div.product-filter {
	border-bottom:1px solid #f2f2f2;
	height:51px;
}
div.product-filter .display {
	float:left;
	width:auto;
}
div.product-filter .display h2 {
	float:left;
	width:auto;
}
div.product-filter .display .view-list {
	float:left;
	width:auto;
	background:url(../images/list.png) 0px 5px no-repeat;
	padding:0px 0px 0px 16px;
	margin:17px 0px 0px 10px;
}
div.product-filter .display .view-list-active {
	float:left;
	width:auto;
	background:url(../images/list-active.png) 0px 5px no-repeat;
	padding:0px 0px 0px 16px;
	margin:17px 0px 0px 10px;
	color:#ff6d00;
}
div.product-filter .display .view-grid {
	float:left;
	width:auto;
	background:url(../images/grid.png) 0px 3px no-repeat;
	padding:0px 0px 0px 14px;
	margin:17px 0px 0px 20px;
}
div.product-filter .display .view-grid-active {
	float:left;
	width:auto;
	background:url(../images/grid-active.png) 0px 3px no-repeat;
	padding:0px 0px 0px 14px;
	margin:17px 0px 0px 20px;
	color:#ff6d00;
}
div.product-filter .limit {
	float:right;
	width:auto;
	color:#808080;
	padding-left:12px;
	padding-top:8px;
}
div.product-filter .sort {
	float:right;
	width:auto;
	color:#808080;
	padding-left:12px;
	padding-top:8px;
}
/* Content -> Category list */

div.category-list {
	position:relative;
	margin-left:-20px;
}
div.category-list ul {
	width:auto;
	position:relative;
}
div.category-list ul li {
	display:inline-block;
	width:147px;
	padding-left:20px;
}
div.category-list ul li img {
	width:150px;
	height:104px;
}
div.category-list ul li a {
	font-weight:bold;
	padding:4px 0px;
	display:block;
	text-align:center;
}
/* Content -> Product info */

input[type='text'], input[type='password'], textarea {
	display:inline-block;
	background:url(../images/input.png);
	padding:0px;
	border:0px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	font-family:Arial;
	color:#808080;
	font-size:12px;
	padding:6px 4px;
	margin:5px;
}
select {
	margin:5px;
	padding:2px;
	background:#ededed;
	border:1px solid #dcdcdc;
	font-family:Arial;
	color:#808080;
	font-size:12px;
}
.product-info .left {
	float:left;
	width:340px;
}
.product-info .left .image {
	width:320px;
	padding-bottom:10px;
	border-bottom:1px solid #f2f2f2;
}
.product-info .left .image img {
	width:320px !important;
	height:248px !important;
}
.product-info .left .image-additional img {
	width:100px !important;
	height:64px !important;
	margin:10px 10px 0px 0px;
}
.product-info .right {
	float:left;
	width:320px;
}
.product-info .right .description {
	padding:6px 0px 15px 0px;
}
.product-info .right .description span {
	color:#808080;
}
.product-info .right .info-product {
	margin:0px 0px 8px 0px;
	width:322px;
	background:url(../images/bg-info-product-bottom.png) bottom left no-repeat, url(../images/bg-info-product-top.png) top left no-repeat, url(../images/bg-info-product.png);
	-pie-background:url(catalog/view/theme/sportstore/images/bg-info-product-bottom.png) bottom left no-repeat, url(catalog/view/theme/sportstore/images/bg-info-product-top.png) top left no-repeat, url(catalog/view/theme/sportstore/images/bg-info-product.png);
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
.product-info .right .info-product .price {
	font-size:14px;
	color:#92c005;
	border-bottom:1px solid #f2f2f2;
	padding:17px 22px 17px 22px;
}
.product-info .right .info-product .price span {
	font-weight:bold;
}
.product-info .right .info-product .price .price-old {
	color:#808080 !important;
	text-decoration:line-through !important;
	font-weight:normal !important;
}
.product-info .right .info-product .price-tax, .product-info .right .info-product .reward, .product-info .right .info-product .price-tax .discount {
	font-size:12px;
	color:#808080;
	font-weight:normal !important;
}
.options {
	padding:17px 22px 0px 22px;
	color:#808080;
}
.options h2 {
	font-size:15px !important;
	font-weight:normal !important;
	color:#808080 !important;
	padding:0px !important;
}
.options .option {
	padding:12px 0px 0px 0px;
}
.options .option b {
	font-weight:normal;
}
.input {
	display:inline-block;
	background:url(../images/input.png);
	padding:0px;
	border:0px;
	height:24px !important;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	font-family:Arial;
	color:#808080;
	font-size:12px;
	padding:0px 5px !important;
	line-height:24px;
	margin:0px 15px 0px 8px !important;
}
.options .option textarea {
	display:block;
	width:260px !important;
	max-width:260px !important;
	background:url(../images/input.png);
	border:0px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	font-family:Arial;
	color:#808080;
	font-size:12px;
	padding:10px !important;
}
.product-info .right .cart .cart-button-product {
	border-bottom:1px solid #f2f2f2;
	padding:12px 22px 15px 22px;
	color:#808080;
}
.product-info .right .cart .cart-text a {
	color:#808080;
}
.product-info .right .cart .cart-text, .minimum {
	padding:5px 22px 6px 22px;
	color:#808080;
	font-size:11px;
}
.minimum {
	padding:0px 22px 5px 22px;
}
div.share {
	margin:5px 0px 0px 0px;
	width:318px;
	border-top:1px solid #f2f2f2;
	padding:10px 0px;
}
/* Content -> Tabs */

.htabs {
	clear:both;
	height:36px;
	padding:10px 0px 0px 0px;
}
.htabs a {
	float:left;
	width:auto;
	display:block;
	margin-right:3px;
	border-radius:2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
	padding:7px 9px 0px 9px;
	height:26px;
	border:3px solid #fafafa;
	border-bottom:0px;
	font-weight:bold;
}
.htabs a.selected {
	background:#fafafa;
}
.tab-content {
	border:3px solid #fafafa;
	padding:12px 17px 10px 17px;
	color:#808080;
	border-radius:2px 2px 0px 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
.tab-content p {
	padding:4px 0px;
}
.tab-content h3, .tab-content h4, .tab-content h5, .tab-content h2 {
	padding:12px 0px;
	font-size:15px;
}
/* Review */

.review-text {
	width:80px;
	padding-top:8px;
}
.review-input {
	width:540px;
}
.review-input input {
	margin-left:0px !important;
}
.review-input textarea {
	width:530px;
	max-width:530px;
	height:100px;
	margin-left:0px !important;
}
.review-input .button {
	margin-top:16px;
}
/* Footer */

div#footer {
	width:100%;
	background:url(../images/bg-footer.png) top left;
}
/* Footer -> Separator */

div#footer p.separator {
	font-size:1px;
	line-height:1px;
	height:1px;
	clear:both;
	margin:0px;
	padding:0px;
	background:url(../images/separator.png);
}
/* Footer -> Footer navigation */

div#footer div.footer-navigation {
	padding:10px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
}
div#footer div.footer-navigation ul {
	padding:8px 0px 33px 0px;
}
div#footer div.footer-navigation ul li {
	padding:6px 0px 0px 0px;
}
/* Footer -> Copyright */

div#footer div.copyright {
	padding:26px 0px 24px 0px;
}
/* Footer -> Footer top outside */

div#footer div.footer-top-outside {
	padding:42px 0px 21px 0px;
}
div#footer div.footer-top-outside h3 {
	padding:7px 0px;
}
div#footer div.footer-top-outside p {
	padding:12px 0px 0px 0px;
}
/* Footer -> Follow us */

div#footer ul.follow-us {
	position:relative;
	margin:0px 0px 0px -1px;
	padding:5px 0px 6px 0px;
}
div#footer ul.follow-us li {
	display:inline;
	padding-right:13px;
}
/* Footer -> Popular tags */

div#footer div.popular-tags {
	padding:6px 0px 0px 0px;
}
/* //////////////////// OPENCART ////////////////// */

.banner {
	float:left;
	padding:0px 10px;
}
div.grid-3 .banner {
	float:none;
	padding:0px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 40px;
	margin:15px 10px 0px 10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	color:#434343;
}
#content .success, #content .warning, #content .attention, #content .information {
	padding: 10px 10px 10px 40px;
	margin:0px 0px 15px 0px;
}
.success a, .warning a, .attention a, .information a {
	color:#000;
}
.success {
	background: #EAF7D9 url('../images/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../images/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../images/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.information {
	background: #E8F6FF url('../images/information.png') 10px center no-repeat;
	border: 1px solid #B8E2FB;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	display: block;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	border: 1px solid #f6f6f6;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
#content .content p {
	padding:10px 0px;
}
/* Login content */
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%;
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
#captcha {
	margin-top: 10px;
}
.tags {
	margin:20px 0;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #f6f6f6;
	border-left: 1px solid #f6f6f6;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #f6f6f6;
	border-left: 1px solid #f6f6f6;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
	line-height:20px;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #f6f6f6;
	border-left: 1px solid #f6f6f6;
	border-right: 1px solid #f6f6f6;
}
.cart-info td {
	padding: 13px;
}
.cart-info thead td {
	font-weight: bold;
	background-color: #f6f6f6;
	border-bottom: 1px solid #f6f6f6;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	border-bottom: 1px solid #f6f6f6;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 15px;
	cursor: pointer;
	background: #f6f6f6;
}
.cart-module .active {
	background: #F8F8F8 url('../images/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #f6f6f6;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
#shipping td {
	padding-bottom:15px;
}
/* Cart */
#top #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#top #cart .cart td {
	color: #fff;
	padding: 10px 5px;
	border-bottom: 1px solid #353535;
}
#top #cart .cart .image {
	width: 1px;
}
#top #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#top #cart .cart .name small {
	color: #666;
}
#top #cart .cart .quantity {
	text-align: right;
}
#top #cart .cart td.total {
	text-align: right;
}
#top #cart .cart .remove {
	text-align: right;
}
#top #cart table.total {
	border-collapse: collapse;
	float: right;
	clear: left;
	font-size:12px;
	margin:10px 0px;
}
#top #cart table.total td {
	padding-left:7px;
}
#top #cart .content .checkout {
	text-align: right;
	clear: both;
}
#top #cart .empty {
	padding:20px 0px;
	text-align: center;
}
.quantity {
	min-width: 25px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	padding-right: 15px;
	background: url('../images/asc.png') right center no-repeat;
}
table.list .desc {
	padding-right: 15px;
	background: url('../images/desc.png') right center no-repeat;
}
.pagination {
	border-top: 1px solid #f2f2f2;
	padding-top: 14px;
	display: inline-block;
	width: 100%;
	color: #808080;
	position:relative;
	margin-bottom:-10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	padding: 0px 2px;
	text-decoration: none;
	color: #808080;
	font-weight: normal;
	font-family:Francois One;
	font-size:15px;
}
.pagination .links b {
	display: inline-block;
	padding:0px 2px;
	font-weight: normal;
	text-decoration: none;
	color: #ff6d00;
	font-family:Francois One;
	font-size:15px;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* jCarousel */
.jcarousel-skin-opencart .jcarousel-container {
	background: #FFF;
	margin:20px 10px 0px 10px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.15);
	position:relative;
	behavior: url(catalog/view/theme/sportstore/js/PIE.htc);
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-opencart .jcarousel-container-horizontal {
	padding: 5px 20px;
}
.jcarousel-skin-opencart .jcarousel-clip {
	overflow: hidden;
	width: 100%;
}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {
}
.jcarousel-skin-opencart .jcarousel-item {
	text-align: center;
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	top:23px;
	right:-10px;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	top:23px;
	left:-10px;
}
/* UPDATE FIXED */

/* List description product */

#tab-description ul {
	list-style-type: square;
	margin-left:27px;
}
#tab-description ol {
	list-style-type: square;
	margin-left:27px;
}
/* Buttons -> Product list */

div.product-list .button {
	behavior:none !important;
	position:static;
}
div.product-grid .button {
	behavior:none !important;
	position:static;
}
div.product-list .button span {
	behavior:none !important;
	position:static;
}
div.product-grid .button span {
	behavior:none !important;
	position:static;
}



table.imagetable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.imagetable th {
	background:#b5cfd2 url('../images/cell-blue.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
table.imagetable td {
	background:#dcddc0 url('../images/cell-grey.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}